2.2.1 Jailbreak - 1st gen 8GB (Ziphone)

Discussion in 'iPhone' started by coop777, Mar 4, 2009.

  1. coop777

    coop777 Member

    Joined:
    Dec 5, 2007
    Messages:
    239
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Synopsis:

    8 GB Iphone bought in 11/08 with stock 2.1 firmware. Chose to downgrade to 1.1.4 but only EN_Ziphone baseband downgrade and and Ziphone 3.0 would work after I tried several other tools. Unlock and Jailbreak successful at 1.1.4

    I did a restore to stock 2.2.1 firmware. Phone rebooted in factory locked state. Tried Quickpwn 2.2.5 and followed all instructions. Phone rebooted unlocked, however when I insert my tmobile sim, status changes between "no service" and weak 1 bar signal - unable to make or receive calls.

    I have tried restoring to stock and Quickpwn several times with no results.

    ideas?
  2. mrgas2004

    mrgas2004 New Member

    Joined:
    Feb 19, 2008
    Messages:
    811
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    some1 had the same problem yesterday maybe try doing the thing when u make a custom firmware then restoring to that unlocked firmware?
  3. coop777

    coop777 Member

    Joined:
    Dec 5, 2007
    Messages:
    239
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I tried pwnage tool on a mac and the custom restore - no dice. I am thinking of simply putting it back to 1.1.4 unless anyone else has ideas...it sounds like even though the unlock said it was successful, it was not...
  4. nikj14

    nikj14 Active Member

    Joined:
    Sep 4, 2008
    Messages:
    1,313
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    ziphone screwed the baseband, dunno if u can fix it.
  5. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Didn't 2.2.1 upgrade the baseband so that it could no longer be unlocked or was that just with the 3G?
  6. mrgas2004

    mrgas2004 New Member

    Joined:
    Feb 19, 2008
    Messages:
    811
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    i think 2.2 upgraded the baseband but it can be unlocked now ^^
  7. coop777

    coop777 Member

    Joined:
    Dec 5, 2007
    Messages:
    239
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I've read various things about ziphone and the risks of downgrading from 2.x firmware to 1.x, but at the time I bought it I didn't want 2.x because of the usirius app.

    It took more than a few hours, but I have it successfully downgraded again to 1.1.4 and the phone works.
  8. Raist3001

    Raist3001 Active Member

    Joined:
    Jan 24, 2008
    Messages:
    831
    Likes Received:
    27
    Device:
    iPhone 6 Plus
    In order to downgrade from 2.2.1 to 1.1.4 you would have had to downgrade the baseband. If I am understanding you correctly, you did this with Ziphone? There was a modified tool called Kiphone that was able to downgrade a baseband for downgrade to 1.1.4. This worked great.

    Otherwise, a factory restore to 2.2.1 should have upgraded your baseband, unless Ziphone does a permanent BB downgrade? I know this was true with his version of the Jailbreak.

    However, since you are on 2.2.1, have you tried a network settings reset? I had to do that a few times in my unlocking experience.

    If that does not work, make sure you try to restore in DFU mode.
  9. robertomano24

    robertomano24 Member

    Joined:
    Jun 16, 2008
    Messages:
    346
    Likes Received:
    0
    Device:
    4G iPod touch
    cant unlock 2.2.1
    download 2.2

    2.2.1 upgraded baseband. downgradings a pain in the butt.

    Please Register or Log in to view images


    try yellowsnow..maybe they fixed it. if not u got to donwgrade at least to 2.2

    good luck
  10. coop777

    coop777 Member

    Joined:
    Dec 5, 2007
    Messages:
    239
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    robertomano - this is not a 3G phone.

    Raist - I did the downgrade with Kiphone and then Ziphone'd it at 1.1.4.

    It's my hunch that although the 2.2.1 Quickpwn process said it worked, I think the baseband did not quite successfully unlock with the upgrade.

Share This Page